/* Class = "NSMenuItem"; title = "Export Thumbnails"; ObjectID = "0KG-ay-jZw"; */
"0KG-ay-jZw.title" = "サムネイルをエクスポートする";

/* Class = "NSMenuItem"; title = "MetaImage"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "MetaImage";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "検索";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "2Zc-O5-tWh"; */
"2Zc-O5-tWh.title" = "選択したタグをコピー";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "2aA-wh-nH5"; */
"2aA-wh-nH5.title" = "タグをファイルとしてエクスポート";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "変換";

/* Class = "NSMenuItem"; title = "Select Previous File"; ObjectID = "2um-JM-pas"; */
"2um-JM-pas.title" = "前のファイルを選択";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "スペル";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "検索";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "フルスクリーンにする";

/* Class = "NSMenuItem"; title = "Quit MetaImage"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "MetaImage を終了";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";

/* Class = "NSMenuItem"; title = "Paste Multiple Tags"; ObjectID = "5aA-sq-ovp"; */
"5aA-sq-ovp.title" = "複数のタグを貼り付ける";

/* Class = "NSMenuItem"; title = "About MetaImage"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "MetaImage について";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Restore Tags"; ObjectID = "6vE-cu-fIs"; */
"6vE-cu-fIs.title" = "タグを復元する";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "Toggle Password Editor"; ObjectID = "8Vl-11-5rB"; */
"8Vl-11-5rB.title" = "パスワードエディタの切り替え";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Remove All Files"; ObjectID = "9yG-kV-AfA"; */
"9yG-kV-AfA.title" = "すべてのファイルを削除";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "スマートコピー／ペースト";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "メインメニュー";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "Ad6-3w-OQm"; */
"Ad6-3w-OQm.title" = "アップデートを確認…";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定...";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "CMV-1R-jTR"; */
"CMV-1R-jTR.title" = "タグをファイルとしてエクスポート";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "スペルと文法";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "MetaImage Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "MetaImageヘルプ";

/* Class = "NSMenuItem"; title = "Sort Files"; ObjectID = "FQT-1l-bXt"; */
"FQT-1l-bXt.title" = "ファイルを並べ替え";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "自動置換";

/* Class = "NSMenu"; title = "Process"; ObjectID = "G6i-iS-gXp"; */
"G6i-iS-gXp.title" = "プロセス";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "表示";

/* Class = "NSMenuItem"; title = "Paste EXIF GPS Data"; ObjectID = "H8s-63-CIJ"; */
"H8s-63-CIJ.title" = "EXIF GPSデータをペースト";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "テキストの置換";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "スペルと文法を表示";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "表示";

/* Class = "NSMenuItem"; title = "Remove Thumbnail Data"; ObjectID = "I6W-o4-bi7"; */
"I6W-o4-bi7.title" = "サムネイルデータを削除";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "開く...";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "JPf-Xm-mOq"; */
"JPf-Xm-mOq.title" = "表示されたタグ";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "Jea-U1-HlM"; */
"Jea-U1-HlM.title" = "選択したタグ";

/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "JmM-mT-XBL"; */
"JmM-mT-XBL.title" = "CSVとしてエクスポート";

/* Class = "NSMenuItem"; title = "Select All Files"; ObjectID = "KBl-Mh-gi1"; */
"KBl-Mh-gi1.title" = "すべてのファイルを選択";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "L2u-Tq-74t"; */
"L2u-Tq-74t.title" = "EXIF GPSデータをコピー";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Deselect All Files"; ObjectID = "LHS-as-jy6"; */
"LHS-as-jy6.title" = "すべてのファイルの選択を解除";


/* Class = "NSMenuItem"; title = "Export JPGFromRaw"; ObjectID = "LlA-TV-ssi"; */
"LlA-TV-ssi.title" = "RawからJPGをエクスポートする";
/* Class = "NSMenuItem"; title = "Select Next File"; ObjectID = "MRW-AD-7BH"; */
"MRW-AD-7BH.title" = "次のファイルを選択";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Hide MetaImage"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "MetaImage を隠す";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenu"; title = "Erase Tags"; ObjectID = "RZ1-0z-SI5"; */
"RZ1-0z-SI5.title" = "タグを消去する";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "選択部分へジャンプ";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Tell a Friend..."; ObjectID = "U04-zH-MML"; */
"U04-zH-MML.title" = "友達に知らせる…";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "Show Locations Editor"; ObjectID = "VZ8-pN-GHM"; */
"VZ8-pN-GHM.title" = "場所のエディタを表示";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "ほかを隠す";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "ペーストしてスタイルを合わせる";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "検索...";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "検索と置換...";

/* Class = "NSMenuItem"; title = "by Filename"; ObjectID = "YF0-CU-zxw"; */
"YF0-CU-zxw.title" = "ファイル名で並べ替え";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "YPN-Lh-DSE"; */
"YPN-Lh-DSE.title" = "表示されたタグ";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "a7n-uS-YFo"; */
"a7n-uS-YFo.title" = "検索可能なすべてのタグ";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Erase Tags"; ObjectID = "asv-AV-jvf"; */
"asv-AV-jvf.title" = "タグを消去する";

/* Class = "NSMenu"; title = "Restore Tags"; ObjectID = "bGK-3A-dWF"; */
"bGK-3A-dWF.title" = "タグを復元する";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "選択部分を検索に使用";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "変換";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "cRD-QI-Dja"; */
"cRD-QI-Dja.title" = "検索可能なすべてのタグ";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "dtA-SM-KD1"; */
"dtA-SM-KD1.title" = "フィードバックを送信…";

/* Class = "NSMenuItem"; title = "Open App Store Page"; ObjectID = "e7H-yU-RLP"; */
"e7H-yU-RLP.title" = "App Storeページを開く";

/* Class = "NSMenuItem"; title = "Import Tags From File"; ObjectID = "eCv-5t-nvJ"; */
"eCv-5t-nvJ.title" = "ファイルからタグをインポート";

/* Class = "NSMenuItem"; title = "Open Company Website"; ObjectID = "eT8-cl-oII"; */
"eT8-cl-oII.title" = "会社のウェブサイトを開く";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "fQp-LK-mHb"; */
"fQp-LK-mHb.title" = "選択したタグ";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Process Changes"; ObjectID = "h8v-vQ-zkm"; */
"h8v-vQ-zkm.title" = "プロセス変更";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "書類を今すぐチェック";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Show License Information..."; ObjectID = "iqT-Zm-ojp"; */
"iqT-Zm-ojp.title" = "ライセンス情報を表示...";

/* Class = "NSMenuItem"; title = "by File Type"; ObjectID = "iwi-lC-odm"; */
"iwi-lC-odm.title" = "ファイルの種類で並べ替え";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "サイドバーを表示";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "Rate on the Mac App Store..."; ObjectID = "n91-bq-B5l"; */
"n91-bq-B5l.title" = "Mac App Storeに評価...";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "oRR-Xx-Igr"; */
"oRR-Xx-Igr.title" = "プロセス";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "削除";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "入力中にスペルチェック";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "スマートダッシュ記号";

/* Class = "NSMenuItem"; title = "Find Tags"; ObjectID = "sMI-hA-5gR"; */
"sMI-hA-5gR.title" = "タグの検索";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "データ検出";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "tTx-o6-H3h"; */
"tTx-o6-H3h.title" = "JSONとしてエクスポート";

/* Class = "NSMenu"; title = "MetaImage"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "MetaImage";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "カット";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "大文字にする";

/* Class = "NSMenu"; title = "Sort Files"; ObjectID = "wGS-1d-CkQ"; */
"wGS-1d-CkQ.title" = "ファイルを並べ替え";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "コピー";

/* Class = "NSMenuItem"; title = "Reveal In Finder..."; ObjectID = "xig-NP-Ild"; */
"xig-NP-Ild.title" = "Finder に表示...";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Show Presets Editor"; ObjectID = "yWg-YI-Vex"; */
"yWg-YI-Vex.title" = "プリセットエディタを表示";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "yZA-uL-QOi"; */
"yZA-uL-QOi.title" = "選択を削除";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "Export to Photos.app"; ObjectID = "zBe-SI-53u"; */
"zBe-SI-53u.title" = "Photos.appにエクスポート";
